
.menu_movil {
    background-color: white;
    padding: 15px  0px;
    display: none;
}

.menu_movil .col-xs-2{
    padding-left: 2px;
}

.menu_movil.container {
    width: 100%;
}


.menu_movil .logo {
    text-align: center;
    padding: 0;
}


.menu_movil .logo img {
    max-width: 100px;
    margin: auto auto;
}


.menu_movil .idiomas > button {
    background-color: #33333300;
    color: #242c7c;
    font-weight: 500;
    letter-spacing: 0.8px;
    padding-top: 7px;
    padding-left: 5px;
    padding-bottom: 0;
    margin-left: 0;
}

.menu_movil .idiomas > button i {
    left: 5px;
}

.menu_movil .idiomas > button:active, .menu_movil .idiomas > button:focus {
    outline: none;
    box-shadow: none;
}

.menu_movil .idiomas > button:hover, .menu_movil .idiomas > button:hover i {
    color: #2c3695;
}

.menu_movil .idiomas .dropdown-menu {
    text-align: right;
    left: -75px;
    min-width: 113px;
    margin-top: 6px;
    border-radius: 0;
    border: solid 1px #eaeaea;
    box-shadow: 1px 3px 13px -1px #00000012;
    padding: 8px;
}

.menu_movil .idiomas .dropdown-menu > li > a {
    color: #989898;
    font-weight: 400;
    font-size: 15px;
}

.menu_movil .idiomas .dropdown-menu > li > a span {
    webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.menu_movil .idiomas .dropdown-menu > li > a:hover {
    background-color: #f2f2f2;
}

.menu_movil .user_language {
    padding: 10px 0 0;
}


.menu_movil .logo {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding: 0;
}

.menu_movil .logo img {
    max-width: 100px;
    margin: auto -20px;
}


.menu_movil .idiomas > button {
    background-color: #33333300;
    color: #242c7c;
    font-weight: 500;
    letter-spacing: 0.8px;
    padding-top: 7px;
    padding-left: 5px;
    padding-bottom: 0;
    margin-left: 0;
}

.menu_movil .idiomas > button i {
    left: 5px;
}

.menu_movil .idiomas > button:active, .menu_movil .idiomas > button:focus {
    outline: none;
    box-shadow: none;
}

.menu_movil .idiomas > button:hover, .menu_movil .idiomas > button:hover i {
    color: #2c3695;
}

.menu_movil .idiomas .dropdown-menu {
    text-align: right;
    left: -75px;
    min-width: 113px;
    margin-top: 6px;
    border-radius: 0;
    border: solid 1px #eaeaea;
    box-shadow: 1px 3px 13px -1px #00000012;
    padding: 8px;
}

.menu_movil .idiomas .dropdown-menu > li > a {
    color: #989898;
    font-weight: 400;
    font-size: 15px;
}

.menu_movil .idiomas .dropdown-menu > li > a span {
    webkit-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
}

.menu_movil .idiomas .dropdown-menu > li > a:hover {
    background-color: #f2f2f2;
}

.menu_movil .user_language {
    padding: 10px 0 0;
}



#kode-responsive-navigation {
    background-color: white;
    float: left;
    padding-top: 8px;
}

#kode-responsive-navigation button.dl-trigger {
    background-color: white !important;
    box-shadow: none;
}


.dl-menuwrapper {
    display: none;
}



.dl-menuwrapper .dl-menu {
    margin-top: 8px;
}

.dl-menuwrapper button::after {
    background: #fa1333 !important;
    box-shadow: 0 7px 0 #fa1333, 0 14px 0 #fa1333 !important;
}

.dl-menuwrapper ul {
    background-color: #333 !important;
}

.dl-menuwrapper li a:hover {
    background-color: #4a4a4a !important;
}



.menu_mostrar_usuario_movil {
    display: none;
}




@media (max-width: 1023px) {

    .menu_movil .idiomas button {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        border: none;
    }

    .menu_movil .idiomas button .fa-globe{
        border: 2px solid #112f56;
        border-radius: 50%;
        color: #112f56;
        padding: 5px 7px;
        transition: all .2s ease-in;
    }

    .menu_movil .idiomas button span{
        color: #112f56;
        font-size: 13px;
        padding-top: 4px;
    }

    .menu_movil .idiomas button .fa-globe:hover{
        color: #ffff;
        background-color: #112f56;
    }

    .menu_movil .topbar_ayuda button {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        border: none;
    }

    .menu_movil .topbar_ayuda button .fa-question{
        border: 2px solid #112f56;
        border-radius: 50%;
        color: #112f56;
        padding: 5px 8px;
        transition: all .2s ease-in;
    }

    .menu_movil .topbar_ayuda button span{
        color: #112f56;
        font-size: 13px;
        padding-top: 4px;
    }

    .menu_movil .topbar_ayuda button .fa-question:hover{
        color: #ffff;
        background-color: #112f56;
    }

    .menu_movil .idiomas button {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        border: none;
    }
    .menu_movil .idiomas button .fa-globe{
        border: 2px solid #112f56;
        border-radius: 50%;
        color: #112f56;
        padding: 5px 7px;
        transition: all .2s ease-in;
    }

    .menu_movil .idiomas button span{
        color: #112f56;
        font-size: 13px;
        padding-top: 4px;
    }

    .menu_movil .idiomas button .fa-globe:hover{
        color: #ffff;
        background-color: #112f56;
    }

    .menu_movil .topbar_ayuda button {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background-color: transparent;
        border: none;
    }

    .menu_movil .topbar_ayuda button .fa-question{
        border: 2px solid #112f56;
        border-radius: 50%;
        color: #112f56;
        padding: 5px 8px;
        transition: all .2s ease-in;
    }

    .menu_movil .topbar_ayuda button span{
        color: #112f56;
        font-size: 13px;
        padding-top: 4px;
    }

    .menu_movil .topbar_ayuda button .fa-question:hover{
        color: #ffff;
        background-color: #112f56;
    }


    .menu_mostrar_usuario_movil {
        display: block;
        background-color: #122e59;
        text-align: center;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .menu_mostrar_usuario_movil p,
    .menu_mostrar_usuario_movil p span,
    .menu_mostrar_usuario_movil span {
        margin-bottom: 0;
        color: #ffffff96;
    }

    .menu_mostrar_usuario_movil a {
        color: white;
        text-decoration: underline;
    }
}


@media (max-width: 1023px) {
    .menu_movil {
        display: block;
    }


    .menu_movil .col-xs-4 {
        padding: 0;
    }


    .menu_movil .user_language {
        text-align: right;
        display: inline-flex;
        justify-content: flex-end;
        margin-top: 14px;
    }


    .dl-menuwrapper {
        display: block;
    }

    .dl-menuwrapper .dl-menu.dl-menuopen {
        left: 0;
    }

}

@media ( max-width: 991px) {

    #kode-responsive-navigation {
        position: relative;
        top: inherit;
        right: inherit;
        float: none;
    }

    #kode-responsive-navigation .dl-menu li {
        display: block;
    }

    .dl-menuwrapper {
        display: block;
    }

    .header-3 .dl-menuwrapper {
        float: right;
        margin: 13px;
    }

    .header-1 .dl-menuwrapper {
        margin: 7px;
    }


    .dl-menuwrapper .dl-menu {
        left: 0;
    }


    .dl-menuwrapper button {
        box-shadow: 2px 2px 2px #00000012;
        background-color: #ac0324 !important;
    }

    .dl-menuwrapper button:focus, .dl-menuwrapper button:active {
        background-color: #83001A !important;
    }


}



@media (max-width: 540px) {

    .menu_movil .user_language .acceso_directo_superior{
        font-size: 11px;
    }

    .menu_movil .user_language .topbar_login button{
        padding: 6px;
    }

    .menu_movil .user_language .topbar_login span{
        font-size: 10px;
    }

    .menu_movil .user_language .idiomas button{
        padding: 6px;
    }

    .menu_movil .user_language .idiomas span{
        font-size: 10px;
    }

    .menu_movil .user_language .topbar_ayuda button{
        padding: 6px;
    }

    .menu_movil .user_language .topbar_ayuda span{
        font-size: 10px;
    }


    .menu_movil .user_language .acceso_directo_superior{
        font-size: 11px;
    }

    .menu_movil .user_language .topbar_login button{
        padding: 6px;
    }

    .menu_movil .user_language .topbar_login span{
        font-size: 10px;
    }

    .menu_movil .user_language .idiomas button{
        padding: 6px;
    }

    .menu_movil .user_language .idiomas span{
        font-size: 10px;
    }

    .menu_movil .user_language .topbar_ayuda button{
        padding: 6px;
    }

    .menu_movil .user_language .topbar_ayuda span{
        font-size: 10px;
    }

}


@media (max-width: 479px) {

    .menu_movil .idiomas > button {
        padding-top: 0;
        margin-top: 0;
    }

}
